Installer.com Docs
POST
/api/v1/order-tags

Creates a new order tag

Authorization

Bearer
headerAuthorizationBearer <token>

Installer.com auth token

Request Body

Create order tags payload

application/json
  1. body
[index: integer]?

Response Body

Created order tag

application/json
  1. response
[index: integer]?
Example Request
curl -X POST 'https://api.installer.com/api/v1/order-tags' \  -H 'Content-Type: application/json' \  -d '[  {    "name": "string",    "color": "string",    "isShared": true  }]'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "createdAt": "string",    "updatedAt": "string",    "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",    "name": "string",    "color": "string",    "isShared": true,    "deletedAt": "2019-08-24T14:15:22Z"  }]